#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: descriptive
version: 0.9.4
id: descriptive-0.9.4-edf92d852f193e1427aed02a4e7f9039
key: descr_D3lEIBgZ9p9D4jxgFtIVlA
license: BSD3
copyright: 2015 Chris Done
maintainer: chrisdone@gmail.com
stability: Experimental
homepage: https://github.com/chrisdone/descriptive
synopsis: Self-describing consumers/parsers; forms, cmd-line args, JSON, etc.
description:
    Self-describing consumers/parsers. See the README.md for more information. It is currently EXPERIMENTAL.
category: Parsing
author: Chris Done
exposed: True
exposed-modules:
    Descriptive Descriptive.Char Descriptive.Form Descriptive.Formlet
    Descriptive.Options Descriptive.JSON
hidden-modules: Descriptive.Internal
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/descriptive-0.9.4
library-dirs: /usr/lib/ghc-7.10.3/site-local/descriptive-0.9.4
data-dir: /usr/share/arm-linux-ghc-7.10.3/descriptive-0.9.4
hs-libraries: HSdescriptive-0.9.4-D3lEIBgZ9p9D4jxgFtIVlA
depends:
    aeson-0.11.1.0-01f93b6d659087121e16b9df8deda57c
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    bifunctors-5.2.1-854727fccb4481ffefcc20f535d6c50b
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    mtl-2.2.1-c516313407bc17046965067cb7cbb6a0
    scientific-0.3.4.5-648b7dc78cf09ce28c222dfd7438d54f
    text-1.2.2.0-2f82ea4adfdd656d9a8840ad2ee17cc0
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    vector-0.11.0.0-711d35c4a6ac1ea2e529dc3ee3328963
haddock-interfaces: /usr/share/doc/haskell-descriptive/html/descriptive.haddock
haddock-html: /usr/share/doc/haskell-descriptive/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
